-- phpMyAdmin SQL Dump
-- version 4.9.7
-- https://www.phpmyadmin.net/
--
-- Хост: localhost
-- Время создания: Июн 08 2021 г., 22:23
-- Версия сервера: 5.7.21-20-beget-5.7.21-20-1-log
-- Версия PHP: 5.6.40

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- База данных: `mfools28_rek`
--

-- --------------------------------------------------------

--
-- Структура таблицы `ads`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `ads`;
CREATE TABLE `ads` (
  `id` int(11) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `time_srok` varchar(255) DEFAULT NULL,
  `kogda` varchar(255) DEFAULT NULL,
  `color` varchar(244) CHARACTER SET utf8 NOT NULL,
  `b` int(11) NOT NULL DEFAULT '0',
  `i` int(11) NOT NULL DEFAULT '0',
  `tip` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `antispam`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `antispam`;
CREATE TABLE `antispam` (
  `id` int(11) NOT NULL,
  `news` varchar(244) NOT NULL,
  `stena` varchar(244) NOT NULL,
  `chat` varchar(244) NOT NULL,
  `forum_tema` varchar(255) NOT NULL,
  `forum_post` varchar(255) NOT NULL,
  `guest` varchar(255) NOT NULL,
  `blog` varchar(244) NOT NULL,
  `mes` varchar(244) NOT NULL,
  `down` varchar(244) NOT NULL,
  `repa` varchar(255) NOT NULL,
  `friends` varchar(244) NOT NULL,
  `photo` varchar(244) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `antispam`
--

INSERT INTO `antispam` (`id`, `news`, `stena`, `chat`, `forum_tema`, `forum_post`, `guest`, `blog`, `mes`, `down`, `repa`, `friends`, `photo`) VALUES
(1, '60', '60', '60', '60', '60', '60', '60', '20', '60', '4', '60', '60');

-- --------------------------------------------------------

--
-- Структура таблицы `antispam_word`
--
-- Создание: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `antispam_word`;
CREATE TABLE `antispam_word` (
  `id` int(11) NOT NULL,
  `input_text` varchar(244) NOT NULL,
  `output_text` varchar(244) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `ban_list`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `ban_list`;
CREATE TABLE `ban_list` (
  `id` int(11) NOT NULL,
  `kto` varchar(255) DEFAULT NULL,
  `about` varchar(255) DEFAULT NULL,
  `time_play` varchar(255) DEFAULT NULL,
  `time_end` varchar(255) DEFAULT NULL,
  `add_ban` varchar(255) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- --------------------------------------------------------

--
-- Структура таблицы `book`
--
-- Создание: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `book`;
CREATE TABLE `book` (
  `id` int(11) NOT NULL,
  `file` int(11) DEFAULT NULL,
  `user` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `diss`
--
-- Создание: Июн 08 2021 г., 19:22
-- Последнее обновление: Июн 08 2021 г., 19:22
--

DROP TABLE IF EXISTS `diss`;
CREATE TABLE `diss` (
  `ip` varchar(244) NOT NULL,
  `file` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `donat`
--
-- Создание: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `donat`;
CREATE TABLE `donat` (
  `id` int(11) NOT NULL,
  `user` int(11) DEFAULT NULL,
  `summa` int(11) NOT NULL,
  `ide` int(11) NOT NULL DEFAULT '4'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `donate`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `donate`;
CREATE TABLE `donate` (
  `id` int(11) UNSIGNED NOT NULL COMMENT 'ID платежа (Внутренний ID)',
  `id_user` int(11) UNSIGNED NOT NULL COMMENT 'ID пользователя',
  `id_bill` int(11) UNSIGNED NOT NULL COMMENT 'ID платежа в Worldkassa',
  `time` int(11) UNSIGNED NOT NULL COMMENT 'Время инициализации платежа',
  `time_oplata` int(11) UNSIGNED DEFAULT '0' COMMENT 'Время оплаты',
  `summa` decimal(11,2) NOT NULL DEFAULT '0.00' COMMENT 'Сумма'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Статистика платежей через WorldKassa';

-- --------------------------------------------------------

--
-- Структура таблицы `forum_file`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `forum_file`;
CREATE TABLE `forum_file` (
  `id` int(11) NOT NULL,
  `post_id` int(11) NOT NULL,
  `name_file` varchar(244) NOT NULL,
  `tema` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_kat`
--
-- Создание: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `forum_kat`;
CREATE TABLE `forum_kat` (
  `id` int(11) NOT NULL,
  `razdel` varchar(244) NOT NULL,
  `name` varchar(244) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_post`
--
-- Создание: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `forum_post`;
CREATE TABLE `forum_post` (
  `id` int(11) NOT NULL,
  `razdel` int(11) NOT NULL,
  `kat` int(11) NOT NULL,
  `tema` int(11) NOT NULL,
  `text` mediumtext NOT NULL,
  `us` varchar(255) NOT NULL,
  `time` varchar(255) NOT NULL,
  `citata` mediumtext NOT NULL,
  `citata_us` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_razdel`
--
-- Создание: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `forum_razdel`;
CREATE TABLE `forum_razdel` (
  `id` int(11) NOT NULL,
  `name` varchar(244) NOT NULL,
  `opis` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_tema`
--
-- Создание: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `forum_tema`;
CREATE TABLE `forum_tema` (
  `id` int(11) NOT NULL,
  `razdel` int(11) NOT NULL,
  `kat` int(11) NOT NULL,
  `text` varchar(244) NOT NULL,
  `name` varchar(244) NOT NULL,
  `us` varchar(255) NOT NULL,
  `time` varchar(255) NOT NULL,
  `status` int(11) NOT NULL,
  `up` varchar(255) NOT NULL,
  `notice` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_visited`
--
-- Создание: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `forum_visited`;
CREATE TABLE `forum_visited` (
  `id` int(11) NOT NULL,
  `tema` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `time` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `forum_zaklad`
--
-- Создание: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `forum_zaklad`;
CREATE TABLE `forum_zaklad` (
  `id` int(11) NOT NULL,
  `tema` varchar(244) NOT NULL,
  `us` varchar(244) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `friends`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `friends`;
CREATE TABLE `friends` (
  `id` int(11) NOT NULL,
  `us_a` int(11) NOT NULL,
  `us_b` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  `time` varchar(244) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `jalob_ba`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `jalob_ba`;
CREATE TABLE `jalob_ba` (
  `id` int(11) NOT NULL,
  `about` text NOT NULL,
  `avtor` varchar(244) NOT NULL,
  `komy` varchar(244) NOT NULL,
  `time` varchar(244) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `jalob_ba`
--

INSERT INTO `jalob_ba` (`id`, `about`, `avtor`, `komy`, `time`) VALUES
(1, 'http://mzombi.ru/?start=1&amp;ref=220', '29', '1', '1622922481');

-- --------------------------------------------------------

--
-- Структура таблицы `lenta`
--
-- Создание: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `lenta`;
CREATE TABLE `lenta` (
  `id` int(11) NOT NULL,
  `text` text NOT NULL,
  `kto` varchar(100) NOT NULL,
  `komy` varchar(100) NOT NULL,
  `time` varchar(100) NOT NULL,
  `readlen` varchar(1) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `like`
--
-- Создание: Июн 08 2021 г., 19:22
-- Последнее обновление: Июн 08 2021 г., 19:22
--

DROP TABLE IF EXISTS `like`;
CREATE TABLE `like` (
  `ip` varchar(244) NOT NULL,
  `browser` varchar(244) NOT NULL,
  `time` int(11) NOT NULL,
  `REFERER` varchar(244) NOT NULL,
  `file` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `load_ban`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `load_ban`;
CREATE TABLE `load_ban` (
  `id` int(11) NOT NULL,
  `file_id` int(11) NOT NULL,
  `addban_user` int(11) NOT NULL,
  `cause` varchar(244) NOT NULL,
  `time` int(11) NOT NULL,
  `http` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `load_com`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `load_com`;
CREATE TABLE `load_com` (
  `id` int(11) NOT NULL,
  `time` varchar(244) NOT NULL,
  `msg` text NOT NULL,
  `avtorlogin` varchar(244) NOT NULL,
  `file` varchar(244) NOT NULL,
  `ip` varchar(244) NOT NULL,
  `avtor` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `load_dir`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `load_dir`;
CREATE TABLE `load_dir` (
  `id` int(11) NOT NULL,
  `id_dir` int(11) NOT NULL DEFAULT '0',
  `url` text,
  `name` varchar(100) DEFAULT NULL,
  `icon` varchar(244) NOT NULL,
  `files` varchar(1) NOT NULL,
  `us_access` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `load_dir`
--

INSERT INTO `load_dir` (`id`, `id_dir`, `url`, `name`, `icon`, `files`, `us_access`) VALUES
(1, 0, '0', 'Стратегии', '', '1', 1),
(2, 0, '0', 'Драки', '', '1', 1),
(3, 0, '0', 'Симуляторы', '', '1', 1),
(4, 0, '0', 'RPG', '', '1', 1),
(5, 0, '0', 'Стрелялки', '', '1', 1),
(7, 0, '0', 'Гонки', '', '1', 1),
(9, 0, '0', 'Другие', '', '1', 1),
(10, 0, '0', 'Для смартфонов (HTML5)', '', '1', 1);

-- --------------------------------------------------------

--
-- Структура таблицы `load_file`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `load_file`;
CREATE TABLE `load_file` (
  `id` int(11) NOT NULL,
  `id_dir` int(11) NOT NULL,
  `name` varchar(100) DEFAULT NULL,
  `url` text,
  `time` int(11) NOT NULL,
  `avtor` varchar(25) NOT NULL,
  `format` varchar(244) NOT NULL,
  `about` text NOT NULL,
  `files` varchar(244) NOT NULL,
  `mod` int(11) NOT NULL,
  `get` int(11) NOT NULL,
  `http` text NOT NULL,
  `rating` int(11) NOT NULL DEFAULT '0',
  `vip` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `load_mini`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `load_mini`;
CREATE TABLE `load_mini` (
  `id` int(11) NOT NULL,
  `file_id` int(11) NOT NULL,
  `name_screen` varchar(244) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `load_reit`
--
-- Создание: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `load_reit`;
CREATE TABLE `load_reit` (
  `id` int(11) NOT NULL,
  `file` varchar(244) NOT NULL,
  `r` varchar(244) NOT NULL,
  `kto` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `load_screen`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `load_screen`;
CREATE TABLE `load_screen` (
  `id` int(11) NOT NULL,
  `file_id` int(11) NOT NULL,
  `name_screen` varchar(244) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `news`
--
-- Создание: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `news`;
CREATE TABLE `news` (
  `id` int(11) NOT NULL,
  `text` text NOT NULL,
  `avtor` varchar(244) NOT NULL,
  `time` varchar(244) NOT NULL,
  `naz` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `news_com`
--
-- Создание: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `news_com`;
CREATE TABLE `news_com` (
  `id` int(11) NOT NULL,
  `time` varchar(244) NOT NULL,
  `msg` text NOT NULL,
  `avtor` int(244) NOT NULL,
  `avtorlogin` varchar(244) NOT NULL,
  `news` varchar(244) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `online_guests`
--
-- Создание: Июн 08 2021 г., 19:22
-- Последнее обновление: Июн 08 2021 г., 19:22
--

DROP TABLE IF EXISTS `online_guests`;
CREATE TABLE `online_guests` (
  `ip` varchar(244) NOT NULL,
  `browser` varchar(244) NOT NULL,
  `time` int(11) NOT NULL,
  `REFERER` varchar(244) NOT NULL,
  `file` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `photo_album`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `photo_album`;
CREATE TABLE `photo_album` (
  `id` int(11) NOT NULL,
  `us` int(11) NOT NULL,
  `name` varchar(244) NOT NULL,
  `info` varchar(244) NOT NULL,
  `tip` int(11) NOT NULL,
  `time` varchar(244) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `photo_com`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `photo_com`;
CREATE TABLE `photo_com` (
  `id` int(11) NOT NULL,
  `time` varchar(244) NOT NULL,
  `msg` text NOT NULL,
  `avtorlogin` varchar(244) NOT NULL,
  `file` varchar(244) NOT NULL,
  `ip` varchar(244) NOT NULL,
  `avtor` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `photo_files`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `photo_files`;
CREATE TABLE `photo_files` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `album_id` int(11) NOT NULL,
  `time` varchar(100) NOT NULL,
  `files` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `photo_reit`
--
-- Создание: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `photo_reit`;
CREATE TABLE `photo_reit` (
  `id` int(11) NOT NULL,
  `foto` varchar(244) NOT NULL,
  `r` varchar(244) NOT NULL,
  `kto` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `rules`
--
-- Создание: Июн 08 2021 г., 19:22
-- Последнее обновление: Июн 08 2021 г., 19:22
--

DROP TABLE IF EXISTS `rules`;
CREATE TABLE `rules` (
  `site` text NOT NULL,
  `forum` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `rules`
--

INSERT INTO `rules` (`site`, `forum`) VALUES
('[b]Общие правила поведения на сайте:[/b]\r\n\r\nНачнем с того, что на сайте общаются люди, разных религий и взглядов, и все они являются полноправными посетителями нашего сайта, поэтому если мы хотим чтобы это сообщество людей функционировало нам и необходимы правила. Мы настоятельно рекомендуем прочитать настоящие правила, это займет у вас всего минут пять, но сбережет нам и вам время и поможет сделать сайт более интересным и организованным.\r\n\r\nНачнем с того, что на нашем сайте нужно вести себя уважительно ко всем посетителям сайта. Не надо оскорблений по отношению к участникам, это всегда лишнее. Если есть претензии - обращайтесь к Админам или Модераторам (воспользуйтесь личными сообщениями). Оскорбление других посетителей считается у нас одним из самых тяжких нарушений и строго наказывается администрацией. У нас строго запрещен расизм, религиозные и политические высказывания. Заранее благодарим вас за понимание и за желание сделать наш сайт более вежливым и дружелюбным.\r\n\r\n[b]На сайте строго запрещено: [/b]\r\n\r\n- сообщения, не относящиеся к содержанию темы или к контексту обсуждения\r\n- оскорбление и угрозы в адрес посетителей сайта\r\n- в комментариях запрещаются выражения, содержащие ненормативную лексику, унижающие человеческое достоинство, разжигающие межнациональную рознь\r\n- спам, а также реклама любых товаров и услуг, иных ресурсов, СМИ или событий, не относящихся к контексту обсуждения\r\n\r\nДавайте будем уважать друг друга и сайт, на который Вы и другие приходят пообщаться и высказать свои мысли. Администрация сайта оставляет за собой право удалять комментарии или часть комментариев, если они не соответствуют данным требованиям.\r\n\r\nПри нарушении правил вам может быть дано [b]предупреждение[/b]. В некоторых случаях может быть дан бан [b]без предупреждений[/b].\r\n\r\n[b]Оскорбление[/b] администраторов или модераторов также караются [b]баном[/b] - уважайте чужой труд.', 'Правил пока нет!'),
('[b]Общие правила поведения на сайте:[/b]\r\n\r\nНачнем с того, что на сайте общаются люди, разных религий и взглядов, и все они являются полноправными посетителями нашего сайта, поэтому если мы хотим чтобы это сообщество людей функционировало нам и необходимы правила. Мы настоятельно рекомендуем прочитать настоящие правила, это займет у вас всего минут пять, но сбережет нам и вам время и поможет сделать сайт более интересным и организованным.\r\n\r\nНачнем с того, что на нашем сайте нужно вести себя уважительно ко всем посетителям сайта. Не надо оскорблений по отношению к участникам, это всегда лишнее. Если есть претензии - обращайтесь к Админам или Модераторам (воспользуйтесь личными сообщениями). Оскорбление других посетителей считается у нас одним из самых тяжких нарушений и строго наказывается администрацией. У нас строго запрещен расизм, религиозные и политические высказывания. Заранее благодарим вас за понимание и за желание сделать наш сайт более вежливым и дружелюбным.\r\n\r\n[b]На сайте строго запрещено: [/b]\r\n\r\n- сообщения, не относящиеся к содержанию темы или к контексту обсуждения\r\n- оскорбление и угрозы в адрес посетителей сайта\r\n- в комментариях запрещаются выражения, содержащие ненормативную лексику, унижающие человеческое достоинство, разжигающие межнациональную рознь\r\n- спам, а также реклама любых товаров и услуг, иных ресурсов, СМИ или событий, не относящихся к контексту обсуждения\r\n\r\nДавайте будем уважать друг друга и сайт, на который Вы и другие читатели приходят пообщаться и высказать свои мысли. Администрация сайта оставляет за собой право удалять комментарии или часть комментариев, если они не соответствуют данным требованиям.\r\n\r\nПри нарушении правил вам может быть дано [b]предупреждение[/b]. В некоторых случаях может быть дан бан [b]без предупреждений[/b].\r\n\r\n[b]Оскорбление[/b] администраторов или модераторов также караются [b]баном[/b] - уважайте чужой труд.', 'Правил пока нет!');

-- --------------------------------------------------------

--
-- Структура таблицы `settings`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `settings`;
CREATE TABLE `settings` (
  `id` int(11) NOT NULL,
  `title` varchar(244) NOT NULL,
  `style` varchar(244) NOT NULL DEFAULT 'default',
  `reg_on` int(11) NOT NULL,
  `load_mod` int(11) NOT NULL,
  `counter` varchar(10000) NOT NULL,
  `counter_all` varchar(10000) NOT NULL,
  `down` int(11) NOT NULL DEFAULT '0',
  `maxsize` int(11) NOT NULL,
  `reg_captcha` int(11) NOT NULL,
  `logo` text NOT NULL,
  `id_shop` int(11) NOT NULL,
  `hash` text NOT NULL,
  `isd` int(11) NOT NULL,
  `isc` int(11) NOT NULL,
  `isb` int(11) NOT NULL,
  `isi` int(11) NOT NULL,
  `wk` int(11) NOT NULL DEFAULT '1',
  `pj` int(11) NOT NULL DEFAULT '1',
  `phash` text NOT NULL,
  `poj_shop` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Дамп данных таблицы `settings`
--

INSERT INTO `settings` (`id`, `title`, `style`, `reg_on`, `load_mod`, `counter`, `counter_all`, `down`, `maxsize`, `reg_captcha`, `logo`, `id_shop`, `hash`, `isd`, `isc`, `isb`, `isi`, `wk`, `pj`, `phash`, `poj_shop`) VALUES
(1, 'Стронг - Бесплатный движок', 'default', 0, 0, '<a href=\"http://statok.net/go/22012\"><img src=\"//statok.net/imageOther/22012\" alt=\"Statok.net\" /></a>\r\n<!--LiveInternet counter--><a href=\"https://www.liveinternet.ru/click\"\r\ntarget=\"_blank\"><img id=\"licnt67DF\" width=\"88\" height=\"15\" style=\"border:0\" \r\ntitle=\"LiveInternet: показано число посетителей за сегодня\"\r\nsrc=\"data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAEALAAAAAABAAEAAAIBTAA7\"\r\nalt=\"\"/></a><script>(function(d,s){d.getElementById(\"licnt67DF\").src=\r\n\"https://counter.yadro.ru/hit?t23.5;r\"+escape(d.referrer)+\r\n((typeof(s)==\"undefined\")?\"\":\";s\"+s.width+\"*\"+s.height+\"*\"+\r\n(s.colorDepth?s.colorDepth:s.pixelDepth))+\";u\"+escape(d.URL)+\r\n\";h\"+escape(d.title.substring(0,150))+\";\"+Math.random()})\r\n(document,screen)</script><!--/LiveInternet-->', '<a href=\"http://statok.net/go/22012\"><img src=\"//statok.net/imageOther/22012\" alt=\"Statok.net\" /></a>\r\n<!--LiveInternet counter--><a href=\"https://www.liveinternet.ru/click\"\r\ntarget=\"_blank\"><img id=\"licnt67DF\" width=\"88\" height=\"15\" style=\"border:0\" \r\ntitle=\"LiveInternet: показано число посетителей за сегодня\"\r\nsrc=\"data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAEALAAAAAABAAEAAAIBTAA7\"\r\nalt=\"\"/></a><script>(function(d,s){d.getElementById(\"licnt67DF\").src=\r\n\"https://counter.yadro.ru/hit?t23.5;r\"+escape(d.referrer)+\r\n((typeof(s)==\"undefined\")?\"\":\";s\"+s.width+\"*\"+s.height+\"*\"+\r\n(s.colorDepth?s.colorDepth:s.pixelDepth))+\";u\"+escape(d.URL)+\r\n\";h\"+escape(d.title.substring(0,150))+\";\"+Math.random()})\r\n(document,screen)</script><!--/LiveInternet-->', 0, 10, 1, 'files_4625_4138_logo (3).png', 7162, 'dddd', 5, 2, 0, 0, 1, 1, 'lowes', 7167);

-- --------------------------------------------------------

--
-- Структура таблицы `stena`
--
-- Создание: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `stena`;
CREATE TABLE `stena` (
  `id` int(11) NOT NULL,
  `msg` text NOT NULL,
  `avtor` varchar(244) NOT NULL,
  `ukogo` varchar(244) NOT NULL,
  `time` varchar(244) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `users`
--
-- Создание: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `login` varchar(20) NOT NULL,
  `pass` varchar(255) NOT NULL,
  `sex` varchar(1) NOT NULL,
  `name` varchar(30) NOT NULL,
  `email` varchar(40) NOT NULL,
  `strana` varchar(255) NOT NULL,
  `gorod` varchar(255) NOT NULL,
  `osebe` varchar(555) NOT NULL,
  `stat` varchar(555) NOT NULL,
  `skype` varchar(555) NOT NULL,
  `icq` varchar(555) NOT NULL,
  `url` varchar(555) NOT NULL,
  `money` int(50) NOT NULL DEFAULT '0',
  `style` varchar(255) DEFAULT 'default',
  `news` int(11) NOT NULL,
  `datareg` varchar(255) NOT NULL,
  `level` int(1) NOT NULL,
  `browser` varchar(250) NOT NULL,
  `ip` varchar(250) NOT NULL,
  `viz` varchar(250) NOT NULL,
  `online` varchar(250) NOT NULL,
  `gde` varchar(255) NOT NULL,
  `xstatus` varchar(255) NOT NULL,
  `color_nick` varchar(255) NOT NULL,
  `max` int(30) NOT NULL DEFAULT '10',
  `avatar` varchar(255) NOT NULL,
  `new_tem` int(11) NOT NULL,
  `new_files` int(11) NOT NULL,
  `rating` varchar(244) DEFAULT '0',
  `form_file` int(11) NOT NULL DEFAULT '1',
  `bb_panel` int(11) NOT NULL DEFAULT '1',
  `mes` int(11) NOT NULL DEFAULT '0',
  `err_aut` int(11) NOT NULL DEFAULT '0',
  `allonline` int(25) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Структура таблицы `worldkassa`
--
-- Создание: Июн 08 2021 г., 19:23
-- Последнее обновление: Июн 08 2021 г., 19:23
-- Последняя проверка: Июн 08 2021 г., 19:23
--

DROP TABLE IF EXISTS `worldkassa`;
CREATE TABLE `worldkassa` (
  `id` int(11) UNSIGNED NOT NULL COMMENT 'Внутренний ID платежа',
  `id_bill` int(11) UNSIGNED NOT NULL COMMENT 'ID платежа в Worldkassa',
  `init` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT 'Время инициализации платежа',
  `payment` datetime NOT NULL COMMENT 'Время оплаты',
  `summa` decimal(11,2) NOT NULL DEFAULT '0.00' COMMENT 'Сумма',
  `days` int(11) NOT NULL DEFAULT '0' COMMENT 'Количество дней',
  `expire` datetime NOT NULL COMMENT 'Истекает',
  `url` varchar(50) NOT NULL COMMENT 'Адрес сайта',
  `name` varchar(32) NOT NULL COMMENT 'Название ссылки',
  `color` varchar(20) NOT NULL COMMENT 'Цвет ссылки',
  `bold` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Жирный',
  `italic` tinyint(1) NOT NULL DEFAULT '0' COMMENT 'Курсивный'
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Статистика платежей через WorldKassa';

--
-- Индексы сохранённых таблиц
--

--
-- Индексы таблицы `ads`
--
ALTER TABLE `ads`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `antispam`
--
ALTER TABLE `antispam`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `antispam_word`
--
ALTER TABLE `antispam_word`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `ban_list`
--
ALTER TABLE `ban_list`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `book`
--
ALTER TABLE `book`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `donat`
--
ALTER TABLE `donat`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `donate`
--
ALTER TABLE `donate`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_file`
--
ALTER TABLE `forum_file`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_kat`
--
ALTER TABLE `forum_kat`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_post`
--
ALTER TABLE `forum_post`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_razdel`
--
ALTER TABLE `forum_razdel`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_tema`
--
ALTER TABLE `forum_tema`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_visited`
--
ALTER TABLE `forum_visited`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `forum_zaklad`
--
ALTER TABLE `forum_zaklad`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `friends`
--
ALTER TABLE `friends`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `jalob_ba`
--
ALTER TABLE `jalob_ba`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `lenta`
--
ALTER TABLE `lenta`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `load_ban`
--
ALTER TABLE `load_ban`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `load_com`
--
ALTER TABLE `load_com`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `load_dir`
--
ALTER TABLE `load_dir`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `load_file`
--
ALTER TABLE `load_file`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `load_mini`
--
ALTER TABLE `load_mini`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `load_reit`
--
ALTER TABLE `load_reit`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `load_screen`
--
ALTER TABLE `load_screen`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `news`
--
ALTER TABLE `news`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `news_com`
--
ALTER TABLE `news_com`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `photo_album`
--
ALTER TABLE `photo_album`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `photo_com`
--
ALTER TABLE `photo_com`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `photo_files`
--
ALTER TABLE `photo_files`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `photo_reit`
--
ALTER TABLE `photo_reit`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `settings`
--
ALTER TABLE `settings`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `stena`
--
ALTER TABLE `stena`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- Индексы таблицы `worldkassa`
--
ALTER TABLE `worldkassa`
  ADD PRIMARY KEY (`id`),
  ADD KEY `time_expire` (`expire`);

--
-- AUTO_INCREMENT для сохранённых таблиц
--

--
-- AUTO_INCREMENT для таблицы `ads`
--
ALTER TABLE `ads`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `antispam`
--
ALTER TABLE `antispam`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT для таблицы `antispam_word`
--
ALTER TABLE `antispam_word`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `ban_list`
--
ALTER TABLE `ban_list`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT для таблицы `book`
--
ALTER TABLE `book`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=14;

--
-- AUTO_INCREMENT для таблицы `donat`
--
ALTER TABLE `donat`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10;

--
-- AUTO_INCREMENT для таблицы `donate`
--
ALTER TABLE `donate`
  MODIFY `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID платежа (Внутренний ID)', AUTO_INCREMENT=57;

--
-- AUTO_INCREMENT для таблицы `forum_file`
--
ALTER TABLE `forum_file`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `forum_kat`
--
ALTER TABLE `forum_kat`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `forum_post`
--
ALTER TABLE `forum_post`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `forum_razdel`
--
ALTER TABLE `forum_razdel`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `forum_tema`
--
ALTER TABLE `forum_tema`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `forum_visited`
--
ALTER TABLE `forum_visited`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `forum_zaklad`
--
ALTER TABLE `forum_zaklad`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `friends`
--
ALTER TABLE `friends`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `jalob_ba`
--
ALTER TABLE `jalob_ba`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT для таблицы `lenta`
--
ALTER TABLE `lenta`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=43;

--
-- AUTO_INCREMENT для таблицы `load_ban`
--
ALTER TABLE `load_ban`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=19;

--
-- AUTO_INCREMENT для таблицы `load_com`
--
ALTER TABLE `load_com`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=34;

--
-- AUTO_INCREMENT для таблицы `load_dir`
--
ALTER TABLE `load_dir`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=17;

--
-- AUTO_INCREMENT для таблицы `load_file`
--
ALTER TABLE `load_file`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=128;

--
-- AUTO_INCREMENT для таблицы `load_mini`
--
ALTER TABLE `load_mini`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=127;

--
-- AUTO_INCREMENT для таблицы `load_reit`
--
ALTER TABLE `load_reit`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT для таблицы `load_screen`
--
ALTER TABLE `load_screen`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=167;

--
-- AUTO_INCREMENT для таблицы `news`
--
ALTER TABLE `news`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;

--
-- AUTO_INCREMENT для таблицы `news_com`
--
ALTER TABLE `news_com`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `photo_album`
--
ALTER TABLE `photo_album`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `photo_com`
--
ALTER TABLE `photo_com`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `photo_files`
--
ALTER TABLE `photo_files`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `photo_reit`
--
ALTER TABLE `photo_reit`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `settings`
--
ALTER TABLE `settings`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT для таблицы `stena`
--
ALTER TABLE `stena`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT для таблицы `users`
--
ALTER TABLE `users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=32;

--
-- AUTO_INCREMENT для таблицы `worldkassa`
--
ALTER TABLE `worldkassa`
  MODIFY `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'Внутренний ID платежа', AUTO_INCREMENT=10;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
